#

## down

Load selected cell into a window

### Usage:

> down

### Summary:

> The down command loads the currently selected cell into the window. If more than one cell is selected, the one closest to the cursor (pointer) position will be used, or at worst, one will be selected arbitrarily.

### Implementation Notes:

> down is implemented as a built-in window command in magic. In the Tcl version of magic, it is generally deprecated in favor of the scripted Tcl procedure pushstack, and the "tools" script implementation of the ">" macro to invoke pushstack on a selected cell.

### See Also:

> load
> pushstack

Return to command index

Last updated: October 5, 2004 at 3:27am